/*  #Mobile (Portrait)

================================================== */

/* Note: Design for a width of 320px */



@media only screen and (max-width: 767px) {

	

/*----------------------------------------

				Navigations

---------------------------------------- */

	#before-content-area {
	    margin: auto;
	    max-width: 1200px;
	}


	#before-content-area .grid_6 {
	    display: block;
	    float: none;
	    margin: auto;
	    width: 230px;
	}	

	#before-content-area .grid_6 {
	    width: 230px;
	}

	/* Primary navigation */

	nav.primary {

		clear:both;

		width:100%;

		margin:0;

		text-align:center;

		padding:10px 0;

	}

	.sf-menu {display:none;}

/* ----------------------------------------

				Header

---------------------------------------- */

#header  {min-height:168px;}



/* Logo */

.logo {padding:25px 0 25px 0px;}	

	.logo img{

		min-width: 300px;

		width:100px;

		height:auto;

	}

	.logo h1,

	.logo h2 {

		font-size:40px;

		line-height:45px;

		margin:0;

	}

		.logo .tagline {

			display:none;

		}

		

	

	/* Top search */

	#top-search {
    position: relative;
    right: 0;
    top: auto !important;
}

	#top-search > img {
	    clear: both;
	    display: block;
	    width: 100%;
	}

	#top-search .input-search {

		width:130px;

		margin-right:0;

	}

	#top-search #submit, #top-search #submit:hover {

		width:11px;

		height:11px;

		padding:0;

		background:url(../images/search-icon.gif) 0 0 no-repeat;

		text-indent: 100%;

		white-space: nowrap;

		overflow: hidden;

		position:absolute;

		right:7px;

		top:10px;

		border-radius:0px;

		-moz-border-radius:0px;

		-webkit-border-radius:0px;

	}

	

	

	/* Header widget */

	#widget-header {

		padding:5px 0;

		text-align:center;

	}

	

/* Message Box */

.welcome-message, .widget.home, .widget.home ul.social-networks {margin-bottom:25px;}

.message-box {padding:25px 25px 21px 25px;}

.message-box h3 {text-align:center; float:none; display:block; padding:0; margin:0 0 10px 0;}

.welcome-message .textwidget  {float:none; background:url(../images/bg-text-hor.png) center top no-repeat; padding:20px 0 0 0; width:100%; text-align:center;}





.ideas, .highlight {

	background:url(../images/line-1.gif) 0 top repeat-x;

	padding:25px 0px 0px 0px;

}

.ideas {margin-bottom:25px;}



/* Recent Posts Ideas*/	

.ideas .latestpost .featured-thumbnail .img-wrap {

	width:99%;

	height:auto;

}

.ideas .latestpost .featured-thumbnail .img-wrap img {

	width:100%;

	height:auto;

}

/* ----------------------------------------

				Slider

---------------------------------------- */

.slider-container {

	width:480px!important;

	margin-left:-240px!important;

	height:140px;

}

	.flexslider-holder {

		height:140px;

	}

	.flex-caption {

		margin-left:-150px;

		top:35px;

		width:300px;

		padding:0px 0px 0 0;

	}

		.text-1 {

			font-size:15px;

			line-height:20px;

			width:152px;

			padding:5px 0 5px 17px;

		}

		.text-2 {

			font-size:12px;

			line-height:18px;

			width:105px;

			padding:5px 0 5px 12px;

			margin-right:20px;

		}

	.flex-control-nav {

		width: 300px; 

		top: -10px; 

		left:50%; 

		margin-left:-150px; 

	}

	/* Flickr widget */

	.flickrImages a {

		width:49px;

		height:49px;

		}

	

	/* Request a quote */

	.box-container {margin-top:-40px;}

	.bottom-box {background:none!important;}

		.box:hover .top-box{

			background:#efefef;

			background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f5f5f5), to(#e9e9e9));

			background: -moz-linear-gradient(#f5f5f5, #e9e9e9);

			background: linear-gradient(#f5f5f5, #e9e9e9);

			background-image: -o-linear-gradient(#f5f5f5, #e9e9e9);

		}

		.box:hover h2 {color:#313131;}

		.box:hover .letter {color:#222222;}

		.box:hover .box-button {

			background:#3d7ea2;

			color:#fff;

			background: -webkit-gradient(linear, 0 0, 0 bottom, from(#5798bc), to(#26668a));

			background: -moz-linear-gradient(#5798bc, #26668a);

			background: linear-gradient(#5798bc, #26668a);

			background-image: -o-linear-gradient(#5798bc, #26668a);

		}

		.box:hover .box-button:hover {color:#fff;}

	

/* Main Content Area */

.separator {background:none;}

.separator-1 {background:none;}

.colborder {background:url(../images/line-1.gif) 0px 0 repeat-x; padding-top:25px;}



.list {padding:11px 0 0 0; margin-bottom:25px;}



.img-width {width:100%; height:auto;}

.img-width img {width:100%; height:auto;}



.banner-heading {text-align:center;}

.banner-list-sp {text-align:center;}

.banner-list-sp li {

	float:none;

	display:block;

	margin:0 0px 10px 0;

}

/* ----------------------------------------

			Sidebar

---------------------------------------- */

#sidebar, #sidebar.left {

	padding:25px 0 0 0;

	background:url(../images/line-1.gif) 0px 0 repeat-x;

}

	.widget, #sidebar.left .widget {margin:0 0 25px 0px; padding:25px 0 0 0;}

	#searchform {margin-bottom:10px;}

	#searchform .searching {width:100%; margin-bottom:15px;}

	#sidebar #searchform .searching {width:205px;}		



/* ----------------------------------------

					Post

---------------------------------------- */	

.post-holder {margin:0 0px 25px 0; padding: 0 0 25px;}

.post-holder.lasts {margin:0 0px 25px 0;}

		.post-holder .entry-header h2 {padding:0;}

	.post-thumb {

		float:none;

		margin:5px 0px 10px 0;

	}

		.post-thumb img {

			width:100%;

			height:auto;

		}

		

	.post-thumb:hover {border:1px solid #cdcdcd;}



	.post-thumb.large {

		width:auto;

		height:auto;

		margin:0 0 10px 0;

	}

	#post-author {margin-right:0px;}

	

/* ----------------------------------------

					Comments

---------------------------------------- */	

.commentlist ul.children { padding:21px 0 0 0px;}

/* ----------------------------------------

		Page Navigaton (wp-pagenavi) 

---------------------------------------- */

.wp-pagenavi {margin-bottom:25px;}

	

	/* Comments */

	.comment-meta {

		position:static;

		padding-bottom:1em;

	}

	.comment-author {

		padding-bottom:0;

	}

/* ---------------------------------------- 

			Comment form 

----------------------------------------*/	

	#commentform input[type="text"],

	#commentform textarea {

		width:270px;

	}

	

	

	/* Team */

	.single-post.team {margin-right:0px;}

	.recent-posts.team li {

		float:none;

		width:100%;

		margin:0 0 30px 0;

	}

	

	/* Services */

	.recent-posts.services li {

		float:none;

		width:100%;

		margin:0 0 30px 0;

	}

	

	/* Testimonials list*/

	article.testimonial {margin-right:0px;}

	

	/* Images */

	.frame.alignleft,

	.frame.alignright,

	.frame.alignnone {

		margin-right:0;

		width:284px;

		}

	.frame.alignleft img,

	.frame.alignright img,

	.frame.alignnone img	{

		width:100%;

		height:auto;

		}

	

	

	/* SlidesJS */

	.slides_container {

		width:300px;

	}

	.slides_container .item {

		width:300px;

		height:250px;

	}

	.slides_container .item .thumbnail img {

		width:100%;

		height:auto;

		}

	

	

	/* Address */

	.address dt {

		width:auto;

		margin:0 0 20px 0;

		padding:0 0 0 55px;

		font-size:14px;

		float:none;

	}

	.address dd {

		float:none;

		width:auto;

		padding:0 0 0 54px;

		margin:0 0 20px 0;

	}

		.address dd span {width:100px;}

	

	

	/* Comments */

	.commentlist {background:none;}

			



/* Portfolio

---------------------------------------- */

/* 3 columns portfolio*/

#gallery .portfolio li {

	width:100%;

	margin-right:0;

	}

	#gallery .portfolio li a.image-wrap {

		width:290px;

		height:162px;

	}

	#gallery .zoom-icon {

		width:290px;

		height:162px;

	}



/* 2 columns portfolio*/

#gallery.two_columns .portfolio li {

	width:100%;

	margin-right:0;

	}

	#gallery.two_columns .portfolio li a.image-wrap {

		width:290px;

		height:162px;

	}

	#gallery.two_columns .zoom-icon {

		width:290px;

		height:162px;

	}

	

/* 1 column portfolio*/

#gallery.one_column .portfolio li a.image-wrap {

	width:290px;

	height:162px;

	float:none;

}

#gallery.one_column .zoom-icon {

	width:290px;

	height:162px;

}

	#gallery.one_column .folio-desc {

		width:100%;

		padding-top:15px;

		margin:0;

	}

			

/* 4 columns portfolio*/

#gallery.four_columns .portfolio li {

	width:100%;

	margin:0 0 30px 0;

	float:none;

}

	#gallery.four_columns .portfolio li a.image-wrap {

		width:100%;

		height:168px;

	}

		#gallery.four_columns .portfolio li a img {

			width:100%;

			height:auto;

		}

	#gallery.four_columns .zoom-icon {

		width:100%;

		height:168px;

	}



.error404-num {font-size:180px;}

	





/* Carousel */

.es-carousel ul li h4 {

	display:none;

	}

.es-carousel ul li .excerpt {

	display:none;

	}

.es-carousel ul li .link {

	display:none;

	}	



	

/* Google map */

#map {

	width:300px;

	height:140px;

	overflow:hidden;

	margin-bottom:10px;

}

	

/* Contact form */

.wpcf7-form p.field input {

	width:285px;

}

.wpcf7-form textarea {

	float:left;

	width:285px;

	max-width:285px;

	min-width:285px;

}

.wpcf7-not-valid-tip {

	width:288px !important;

	position:absolute;

	left:0 !important;

	top:0 !important;

	padding:2px 0 2px 10px !important;

	background:#f3b7b7 !important;

	color:red !important;

	border:1px solid red !important;

}

		

	

/*----------------------------------------

				 Footer

---------------------------------------- */

#footer {padding:20px 0 20px 0;}

#footer-text {text-align:center; padding:17px 0 0 0;}



.footer-left {width:100%; float:none; background:url(../images/bg-footer-menu-hor.gif) 0 bottom repeat-x; padding:0 0 14px 0; min-height:45px;}

.footer-right {width:100%; float:none;}



.site-title {display:inline-block;}



#widget-footer {padding:14px 0 0 0;}

.widget-footer ul li, .widget-footer ul li.width  {

	width:137px;

	font-size:13px;

	line-height:17px;

}

	nav.footer ul li {

		width:136px; 

		float:left; 

		text-align:left;

		font-size:13px;

		line-height:17px;

		margin-right:0px;

	}



}